## pygattlib 0~20201113

=== debian/changelog ===
pygattlib (0~20201113-1) unstable; urgency=medium

  * Initial Release. (Closes: #977950)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 23 Dec 2020 17:44:47 +0900
