=== debian/changelog ===
pygattlib (0~20210616-1build6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:18:13 +1100

pygattlib (0~20210616-1build5) noble; urgency=medium

  * No-change rebuild to build with python3.12 only.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Mar 2024 23:37:09 +0100

pygattlib (0~20210616-1build4) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:45:54 +0000

pygattlib (0~20210616-1build3) noble; urgency=medium

  * No-change rebuild for boost defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 15:55:14 +0100

pygattlib (0~20210616-1build2) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:24:43 +0100

pygattlib (0~20210616-1build1) lunar; urgency=medium

  * Rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 06 Feb 2023 08:00:05 -0500

pygattlib (0~20210616-1) unstable; urgency=medium

  * New upstream released. (Closes: #1011237)
  * Update d/copyright:
    - Fix superfluous-file-pattern warning of lintian.
    - Update copyright year.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 12 Jan 2023 12:57:42 +0900

pygattlib (0~20201113-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix misbuild with multiple supported Python3 versions.  Closes: #999806
    Thanks to Steve Langasek for the patch.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 02 Jan 2022 15:38:19 +0100
