=== debian/control ===
Source: pygattlib
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-all-dev,
               python3-setuptools,
               dh-python,
               libglib2.0-dev,
               libboost-python-dev,
               libboost-thread-dev,
               libbluetooth-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/oscaracena/pygattlib
Vcs-Browser: https://salsa.debian.org/bluetooth-team/pygattlib
Vcs-Git: https://salsa.debian.org/bluetooth-team/pygattlib.git

Package: python3-gattlib
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Bluetooth LE GATT library for Python 3
 This is a Python library to use the GATT Protocol for Bluetooth LE
 devices. It is a wrapper around the implementation used by gatttool
 in bluez package.
